html {
  font-size: 10px;
}

@media screen and (max-width: 724px) {
  html {
    font-size: 2.667vw;
  }
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.625;
  color: #222;
  overflow: initial;
  overflow-x: hidden;
  position: relative;
  padding-top: 6rem;
}
@media screen and (max-width: 1109px) {
  body {
    padding-top: 5rem;
  }
}
body.-locked {
  overflow: hidden;
}

*:focus {
  outline: none;
}

.__inner {
  max-width: 124rem;
  padding: 0 2rem;
  width: 100%;
  margin: 0 auto;
}

.btn--prime {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0.6rem;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn--prime.-blue {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: auto;
  min-height: 7rem;
  padding: 1.1rem 5rem;
  background-color: #054A97;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
}
.btn--prime.-blue::before {
  content: "";
  display: block;
  width: 2.2rem;
  height: 1.6rem;
  margin-right: 1.5rem;
  background: url(/common/images/icon_mail.svg) no-repeat center center;
  background-size: contain;
}
.btn--prime.-blue.-noIcon::before {
  display: none;
}
.btn--prime.-blue:disabled {
  background-color: #BABABA;
}
.btn--prime.-download {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  max-width: 21rem;
  height: 4rem;
  margin-bottom: 0.3rem;
  background-color: #064A97;
  border-radius: 0.4rem;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
}
.btn--prime.-download::before {
  content: "";
  display: block;
  width: 2rem;
  height: 1.9rem;
  margin-right: 1.2rem;
  background: url(/common/images/icon_download.svg) no-repeat center center;
  background-size: contain;
}
.btn--prime.-iflex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: auto;
  min-height: 5.6rem;
  padding: 1.5rem 5rem;
  border-radius: 0.4rem;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}
.btn--prime.-bdr--blue {
  border: 0.1rem solid #064A97;
  color: #054A97;
}
.btn--prime.-bg--orange {
  background-color: #D84C41;
  color: #fff;
}
.btn--prime.-bg--blue {
  background-color: #064A97;
  color: #fff;
}
.btn--prime.-back {
  background-color: #064A97;
  color: #fff;
}
.btn--prime.-gray {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: auto;
  min-height: 7rem;
  padding: 1.1rem 5rem;
  background-color: #899DB4;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
}
.btn--prime:hover {
  opacity: 0.8;
}

@media screen and (max-width: 724px) {
  .btn--prime.-blue {
    width: 100%;
  }
  .btn--prime.-iflex {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 1.2rem;
  }
}
img {
  width: 100%;
}

a {
  color: #054A97;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

.-sp {
  display: none;
}

@media screen and (max-width: 724px) {
  .-pc {
    display: none;
  }
  .-sp {
    display: block;
  }
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 8rem;
  padding: 0 3rem;
  border-bottom: 0.1rem solid #D9DCE0;
  background-color: #fff;
}

@media screen and (max-width: 1109px) {
  #header {
    gap: 1.74rem;
    height: 5rem;
    padding: 0 1.5rem;
  }
}
.header__logo {
  width: 38rem;
  margin-right: 1.8rem;
}

@media screen and (max-width: 1109px) {
  .header__logo {
    width: 25rem;
    margin-right: 0;
  }
}
.header__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 1.1rem;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin: auto 0 0 auto;
}

@media screen and (max-width: 1109px) {
  .header__block {
    --tx: 100%;
    position: absolute;
    top: 5rem;
    right: 0;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    width: 37.5rem;
    height: calc(100vh - 5rem);
    margin: 0;
    padding-bottom: 6rem;
    background-color: #F0F4F8;
    overflow: auto;
    -webkit-transform: translateX(var(--tx));
            transform: translateX(var(--tx));
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header__block.-open {
    --tx: 0;
  }
}
.header__func {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}

@media screen and (max-width: 1109px) {
  .header__func {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 1.6rem;
    margin-bottom: 3rem;
    padding: 0 2rem;
  }
}
.header__language {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  color: #5B6B81;
}
.header__language::before {
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(/common/images/icon_globe.svg) no-repeat center center;
  background-size: contain;
  pointer-events: none;
}
.header__language::after {
  position: absolute;
  top: 50%;
  right: 0;
  translate: 0 -50%;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-width: 0.5rem 0.4rem 0 0.4rem;
  border-style: solid;
  border-color: #5B6C81 transparent;
  pointer-events: none;
}
.header__language select {
  padding: 0 1.3rem 0 2.2rem;
}

.header__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  color: #5B6B81;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__link:hover {
  color: #054A97;
}
.header__link:hover .icon__external {
  color: #054A97;
}

.icon__external {
  width: 1.2rem;
  stroke: #5b6b81;
  height: 1.2rem;
  margin-right: 0.6rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.header__nav {
  width: 100%;
  max-width: 51rem;
}

.header__nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.2rem;
}

@media screen and (max-width: 1109px) {
  .header__nav__list {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    width: 100%;
    margin-bottom: 2rem;
  }
}
.header__nav__item {
  position: relative;
  padding-bottom: 0.8rem;
  font-size: 1.7rem;
  font-weight: 700;
}
.header__nav__item > a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #000;
  text-decoration: none;
}
.header__nav__item:hover > a {
  color: #054A97;
}
.header__nav__item:hover .header__subnav__list {
  opacity: 1;
  visibility: visible;
  translate: -50% 0;
}
.header__nav__item.-contact {
  display: none;
}

@media screen and (max-width: 1109px) {
  .header__nav__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #DADCE0;
  }
  .header__nav__item > a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding: 2rem;
  }
  .header__nav__item > a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2rem;
    translate: 0 -50%;
    display: block;
    width: 0.9rem;
    height: 1.6rem;
    background: url(/common/images/arrow_spmenu.svg) no-repeat center center;
    background-size: contain;
  }
  .header__nav__item.-hasChild > a::after {
    width: 1.6rem;
    height: 0.2rem;
    background: url(/common/images/border_spmenu.svg) no-repeat center center;
    background-size: contain;
  }
  .header__nav__item.-hasChild > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 2rem;
    translate: 0 -50%;
    display: block;
    width: 1.6rem;
    height: 0.2rem;
    background: url(/common/images/border_spmenu.svg) no-repeat center center;
    background-size: contain;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header__nav__item.-hasChild > a.-open::before {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  .header__nav__item.-search {
    display: none;
  }
  .header__nav__item.-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header__nav__item:hover > a {
    color: #054A97;
  }
  .header__nav__item:hover .header__subnav__list {
    opacity: 1;
    visibility: visible;
    translate: 0 0;
  }
}
.header__subnav__list {
  position: absolute;
  top: 3.7rem;
  left: 50%;
  translate: -50% -1rem;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(6, 30, 64, 0.8);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 1109px) {
  .header__subnav__list {
    position: static;
    translate: 0 0;
    display: none;
    padding: 2.5rem 2rem;
    opacity: 1;
    visibility: visible;
    background-color: #E2E9F1;
  }
}
.header__subnav__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1rem 2rem;
  border-bottom: 0.1rem solid #516788;
  white-space: nowrap;
}
.header__subnav__item a {
  font-size: 1.5rem;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
}
.header__subnav__item:last-child {
  border: 0;
}

@media screen and (max-width: 1109px) {
  .header__subnav__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 1.5rem;
    padding: 0;
    border-bottom: 0;
    white-space: normal;
  }
  .header__subnav__item::before {
    content: "";
    -ms-flex-negative: 0;
        flex-shrink: 0;
    display: block;
    width: 0.5rem;
    height: 0.1rem;
    background-color: #38485F;
    margin: 1.3rem 0.5rem 0 0;
  }
  .header__subnav__item a {
    font-size: 1.6rem;
    color: #38485F;
  }
  .header__subnav__item:last-child {
    margin: 0;
  }
}
.header__search.-single {
  display: none;
}

@media screen and (max-width: 1109px) {
  .header__search.-single {
    display: block;
    margin-left: auto;
  }
}
.icon__search {
  width: 2rem;
  height: 2rem;
  vertical-align: middle;
  margin-bottom: 0.4rem;
  stroke: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon__search:hover {
  stroke: #054A97;
}
.-single .icon__search {
  width: 2.2rem;
  height: 2.2rem;
  margin-bottom: 0.3rem;
}
.icon__search.-open {
  display: block;
}
.-open .icon__search.-open {
  display: none;
}
.icon__search.-close {
  display: none;
  stroke: #38485f;
}
.-open .icon__search.-close {
  display: block;
}

.header__contact {
  width: 20rem;
  height: 5rem;
  margin-left: 1.2rem;
  background-color: #054A97;
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 1109px) {
  .header__contact {
    width: 100%;
    height: 7rem;
    margin-left: 0;
  }
  .header__contact::before {
    margin-right: 2rem;
  }
  #header > .header__contact {
    display: none;
  }
}
.sp__contact {
  display: none;
}

@media screen and (max-width: 1109px) {
  .sp__contact {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    display: block;
    width: 100%;
    padding: 0 2rem;
  }
}
.header__search__area {
  position: absolute;
  top: 8rem;
  left: 50%;
  translate: -50% 0;
  width: 100%;
  background-color: #F0F4F8;
  display: none;
}

@media screen and (max-width: 1109px) {
  .header__search__area {
    top: 5rem;
  }
}
.search__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  max-width: 85rem;
  height: 12rem;
}

@media screen and (max-width: 724px) {
  .search__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 1rem;
    max-width: 100%;
    height: 20.5rem;
    padding-top: 3rem;
  }
}
.search__input {
  width: 70rem;
  height: 4rem;
  padding: 0 1.5rem;
  background-color: #fff;
  border: 0.1rem solid #909090;
  border-radius: 0.4rem;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

@media screen and (max-width: 724px) {
  .search__input {
    width: 100%;
    height: 5rem;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
  }
}
.search__btn {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 14rem;
  height: 4rem;
  background-color: #054A97;
  border-radius: 0.4rem;
  color: #fff;
  text-align: center;
}
.search__btn svg {
  width: 2rem;
  height: 2rem;
  margin-right: 0.6rem;
  stroke: #fff;
  vertical-align: sub;
}

@media screen and (max-width: 724px) {
  .search__btn {
    width: 100%;
    height: 5rem;
  }
}
.search__close__btn {
  position: absolute;
  top: 1.5rem;
  right: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  color: #5B6B81;
  cursor: pointer;
}
.search__close__btn::before {
  content: "";
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  margin-right: 0.6rem;
  background: url(/common/images/icon_close.svg) no-repeat center center;
  background-size: contain;
}

@media screen and (max-width: 724px) {
  .search__close__btn {
    display: none;
  }
}
#sp__btn {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 3.4rem;
  height: 3.4rem;
  background-color: #054A97;
  border-radius: 0.3rem;
}
#sp__btn span {
  display: block;
  width: 2rem;
  height: 0.2rem;
  margin: 0.6rem 0;
  background-color: #fff;
  border-radius: calc(infinity * 1px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sp__btn::before, #sp__btn::after {
  content: "";
  display: block;
  width: 2rem;
  height: 0.2rem;
  background-color: #fff;
  border-radius: calc(infinity * 1px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#sp__btn.-open span {
  opacity: 0;
}
#sp__btn.-open::before {
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transform: rotate(45deg) translate(0.4rem, -0.2rem);
          transform: rotate(45deg) translate(0.4rem, -0.2rem);
}
#sp__btn.-open::after {
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
  -webkit-transform: rotate(-45deg) translate(0.4rem, 0.2rem);
          transform: rotate(-45deg) translate(0.4rem, 0.2rem);
}

@media screen and (max-width: 1109px) {
  #sp__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#footer {
  position: relative;
  background-color: #F0F4F8;
  padding: 4rem 0 2rem;
}

@media screen and (max-width: 724px) {
  #footer {
    padding-bottom: 6rem;
  }
}
.footer__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem 9rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 5rem;
}

@media screen and (max-width: 724px) {
  .footer__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2.5rem;
  }
}
.footer__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.footer__link__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
}

@media screen and (max-width: 724px) {
  .footer__link__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
}
.footer__link__title {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  color: #38485F;
  text-decoration: none;
}
.footer__link__title:hover {
  color: #054A97;
  text-decoration: underline;
}
.footer__link__title + .footer__link__title {
  margin-top: 1.5rem;
}

.footer__list > li {
  margin-bottom: 0.5rem;
}
.footer__list > li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  color: #5B6B81;
  text-decoration: none;
}
.footer__list > li a::before {
  content: "";
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  margin-right: 0.5rem;
  background-color: #5B6C81;
  border-radius: 50%;
}
.footer__list > li a:hover {
  color: #054A97;
  text-decoration: underline;
}

@media screen and (max-width: 724px) {
  .footer__list > li {
    margin-bottom: 0;
  }
}
.footer__sublist {
  margin-top: 0.2rem;
  padding-left: 1rem;
}
.footer__sublist > li a::before {
  height: 0.1rem;
  border-radius: 0;
}

@media screen and (max-width: 724px) {
  .footer__sublist {
    display: none;
  }
}
.copy__block {
  padding-top: 3rem;
  border-top: 0.1rem solid #D9DCE0;
}

.footer__bottom__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2.8rem;
  margin-bottom: 4rem;
}
.footer__bottom__list li a {
  font-size: 1.4rem;
  color: #38485F;
  text-decoration: none;
}
.footer__bottom__list li a:hover {
  color: #054A97;
  text-decoration: underline;
}

@media screen and (max-width: 724px) {
  .footer__bottom__list {
    gap: 1.5rem 0;
    margin-bottom: 2rem;
  }
  .footer__bottom__list li {
    width: 50%;
    text-align: center;
  }
}
.copy {
  text-align: center;
  font-size: 1.2rem;
  color: #8A9CB4;
}

.gototop {
  position: fixed;
  z-index: 999;
  bottom: 0.5rem;
  right: 0.5rem;
  display: block;
  width: 5rem;
  height: 5rem;
  background: url(/common/images/img_gototop.png) no-repeat 0 0;
  background-size: contain;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
}

.contacttop {
  position: fixed;
  z-index: 999;
  right: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 11rem;
  height: 11rem;
  padding-top: 2.4rem;
  background: url(/common/images/icon_tocontact.svg) no-repeat center 3.7rem #fff;
  background-size: 2.2rem 1.6rem;
  border-radius: 50%;
  -webkit-box-shadow: 0.2rem 0.2rem 1.5rem rgba(0, 0, 0, 0.15);
          box-shadow: 0.2rem 0.2rem 1.5rem rgba(0, 0, 0, 0.15);
  font-size: 1.4rem;
  color: #222;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
}
.contacttop.-fixed {
  bottom: 7.1rem;
  opacity: 1;
  pointer-events: auto;
}
.contacttop.-fixed__footer {
  position: absolute;
  top: -17.6rem;
  bottom: initial;
}

@media screen and (max-width: 724px) {
  .gototop {
    top: -4.5rem;
    width: 4.5rem;
    height: 4.5rem;
  }
  .contacttop {
    width: 8rem;
    height: 8rem;
    background-position: center 2.4rem;
    font-size: 1.2rem;
  }
  .contacttop.-fixed__footer {
    top: -15rem;
  }
}
#layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 50;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#layer.-active {
  opacity: 1;
  visibility: visible;
}
#layer.-active__modal {
  opacity: 1;
  visibility: visible;
  z-index: 105;
}

.page__title {
  padding: 1.6rem 0 6rem;
  border-bottom: 0.1rem solid #D9DCE0;
}

@media screen and (max-width: 724px) {
  .page__title {
    padding: 3rem 0;
  }
}
.breadcrumb__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 1.5rem;
  margin-bottom: 3rem;
}
.breadcrumb__list .breadcrumb__item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.breadcrumb__list .breadcrumb__item::before {
  content: "";
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  margin-right: 1.5rem;
  border-width: 0.1rem 0.1rem 0 0;
  border-style: solid;
  border-color: #8A9CB4;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.breadcrumb__list .breadcrumb__item.-home::before {
  width: 2.2rem;
  height: 1.8rem;
  margin-right: 0.5rem;
  border: 0;
  -webkit-transform: rotate(0);
          transform: rotate(0);
  background: url(/common/images/icon_home.svg) no-repeat center center;
}
.breadcrumb__list.-white .breadcrumb__item {
  color: #fff;
}
.breadcrumb__list.-white .breadcrumb__item a {
  color: #fff;
}
.breadcrumb__list.-white .breadcrumb__item.-home::before {
  background-image: url(/common/images/icon_home_white.svg);
}

@media screen and (max-width: 724px) {
  .breadcrumb__list {
    display: none;
  }
}